cancel
Showing results for 
Search instead for 
Did you mean: 

Where did OVRLipSync go? Not in any of the UPM packages

lufinkey
Protege

I've installed several of the new UPM packages and OVRLipSyncContext is nowhere to be found. Does anyone know what package this is in?


Also, in case anyone is wondering, the scope you need to add to the UPM registry is `com.meta.xr.sdk`.

1 ACCEPTED SOLUTION

Accepted Solutions

dev.x.sandra
Honored Guest

As far as I can tell it is not part of the All-In-One SDK. You can download it as an additional package from here:
https://developer.oculus.com/downloads/package/oculus-lipsync-unity/
That's how I imported it to my project at least.
It is also linked on the documentation page BrunelsHat posted at the very bottom of the page in the section Download and Import, first item in the list. ( A little hard to see at first glance)

View solution in original post

2 REPLIES 2

BrunelsHat
Honored Guest

I'm in the same boat and can't find OVRLipSync in the new Meta XR All-in-one SDK - did you find where it was moved to? 

Can someone in Meta update the documentation on https://developer.oculus.com/documentation/unity/audio-ovrlipsync-unity/ to include the install source?

dev.x.sandra
Honored Guest

As far as I can tell it is not part of the All-In-One SDK. You can download it as an additional package from here:
https://developer.oculus.com/downloads/package/oculus-lipsync-unity/
That's how I imported it to my project at least.
It is also linked on the documentation page BrunelsHat posted at the very bottom of the page in the section Download and Import, first item in the list. ( A little hard to see at first glance)